.table {
    width: 100%;
    border-collapse: collapse;
}
.table thead {
    background: #E2EBE9;
    border-bottom: 4px solid #D5D5DE;
}
.table tbody {
    background: #ffffff;
}
.table tr {
    width: 70%;
    border-bottom: 1px solid #D5D5DE;
}
.table tbody tr:hover {
    box-shadow: inset 0px 1px 3px 2px rgba(0, 0, 0, 0.35), inset 0px 1px 2px 2px rgba(0, 0, 0, 0.50);
}
/* .table thead tr:nth-child(1) {
    border-bottom: 4px solid #CAC4D0;
} */
.table th,.table td {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.42;
    color: #000;
    min-width: auto;
    height: auto;
    padding: 11px 0;
}
.table td {
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
}
.table th:nth-child(1),.table td:nth-child(1) {
    width: 4%;
    margin-right: 24px;
}
.table th:nth-child(2),.table td:nth-child(2) {
    width: 7.9%;
    margin: 0 24px;
}
.table th:nth-child(3),.table td:nth-child(3) {
    width: 14%;
    margin: 0 24px;
}
.table th:nth-child(4),.table td:nth-child(4) {
    width: 31%;
    margin: 0 24px;
}
.table th:nth-child(5),.table td:nth-child(5) {
    width: 30%;
    margin: 0 24px;
}
.table td:nth-child(6) {
    max-width: 0;
    width: 0;
    font-size: 0;
}
.table th:nth-child(6) {
    max-width: 0;
    width: 30%;
    font-size: 0;
}
.table th {
    position: relative;
    /* padding-right: 3%; */
    cursor: pointer;
}
.sortArrows {
    margin-left: 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.table input[type="radio"] {
    cursor: pointer;
}